<?xml version="1.0" encoding="utf-8"?>
<dubai_config>

    <element id="1000">

        <component id="0">
            <parameter>LRA-000.8.0.3</parameter>
        </component>

    </element>

    <element id="0">

        <component id="0">
            <policy>1</policy>

            <parameter id="0">
                <value>771463</value>
                <value>9215</value>
                <value>0</value>
            </parameter>

            <parameter id="100">
                <value>237172</value>
                <value>3545</value>
                <value>0</value>
            </parameter>

            <parameter id="101">
                <value>252868</value>
                <value>3631</value>
                <value>0</value>
            </parameter>

            <parameter id="102">
                <value>316463</value>
                <value>3670</value>
                <value>0</value>
            </parameter>

            <parameter id="103">
                <value>343253</value>
                <value>3794</value>
                <value>0</value>
            </parameter>

            <parameter id="104">
                <value>384371</value>
                <value>3821</value>
                <value>0</value>
            </parameter>

            <parameter id="105">
                <value>457172</value>
                <value>7045</value>
                <value>0</value>
            </parameter>

            <parameter id="106">
                <value>512868</value>
                <value>7231</value>
                <value>0</value>
            </parameter>

            <parameter id="107">
                <value>616463</value>
                <value>7370</value>
                <value>0</value>
            </parameter>

            <parameter id="108">
                <value>673253</value>
                <value>7494</value>
                <value>0</value>
            </parameter>

            <parameter id="109">
                <value>764371</value>
                <value>7521</value>
                <value>0</value>
            </parameter>

            <parameter id="1000">
                <value>45</value>
            </parameter>

            <parameter id="3000">
                <value>664</value>
                <value>337</value>
            </parameter>

            <parameter id="4000">
                <value>400470</value>
                <value>20624</value>
            </parameter>

            <parameter id="5000">
                <value>90</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="1">
            <parameter id="0">
                <value>12</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="2">
            <parameter id="0">
                <value>123</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="3">
            <parameter id="0">
                <value>34</value>
                <value>40</value>
                <value>44</value>
                <value>50</value>
                <value>52</value>
                <value>56</value>
                <value>58</value>
                <value>63</value>
                <value>75</value>
                <value>82</value>
                <value>92</value>
                <value>112</value>
                <value>128</value>
                <value>148</value>
                <value>169</value>
                <value>188</value>
                <value>208</value>
            </parameter>
            <parameter id="1">
                <value>34</value>
                <value>40</value>
                <value>44</value>
                <value>50</value>
                <value>52</value>
                <value>56</value>
                <value>58</value>
                <value>63</value>
                <value>75</value>
                <value>82</value>
                <value>92</value>
                <value>112</value>
                <value>128</value>
                <value>148</value>
                <value>169</value>
                <value>188</value>
                <value>208</value>
            </parameter>
            <parameter id="2">
                <value>34</value>
                <value>40</value>
                <value>44</value>
                <value>50</value>
                <value>52</value>
                <value>56</value>
                <value>58</value>
                <value>63</value>
                <value>75</value>
                <value>82</value>
                <value>92</value>
                <value>112</value>
                <value>128</value>
                <value>148</value>
                <value>169</value>
                <value>188</value>
                <value>208</value>
            </parameter>
            <parameter id="3">
                <value>34</value>
                <value>40</value>
                <value>44</value>
                <value>50</value>
                <value>52</value>
                <value>56</value>
                <value>58</value>
                <value>63</value>
                <value>75</value>
                <value>82</value>
                <value>92</value>
                <value>112</value>
                <value>128</value>
                <value>148</value>
                <value>169</value>
                <value>188</value>
                <value>208</value>
            </parameter>
            <parameter id="4">
                <value>34</value>
                <value>47</value>
                <value>56</value>
                <value>68</value>
                <value>77</value>
                <value>88</value>
                <value>106</value>
                <value>121</value>
                <value>141</value>
                <value>158</value>
                <value>195</value>
                <value>205</value>
                <value>229</value>
                <value>253</value>
                <value>280</value>
                <value>304</value>
                <value>339</value>
                <value>367</value>
                <value>392</value>
                <value>433</value>
                <value>453</value>
            </parameter>
            <parameter id="5">
                <value>34</value>
                <value>47</value>
                <value>56</value>
                <value>68</value>
                <value>77</value>
                <value>88</value>
                <value>106</value>
                <value>121</value>
                <value>141</value>
                <value>158</value>
                <value>195</value>
                <value>205</value>
                <value>229</value>
                <value>253</value>
                <value>280</value>
                <value>304</value>
                <value>339</value>
                <value>367</value>
                <value>392</value>
                <value>433</value>
                <value>453</value>
            </parameter>
            <parameter id="6">
                <value>34</value>
                <value>47</value>
                <value>56</value>
                <value>68</value>
                <value>77</value>
                <value>88</value>
                <value>106</value>
                <value>121</value>
                <value>141</value>
                <value>158</value>
                <value>195</value>
                <value>205</value>
                <value>229</value>
                <value>253</value>
                <value>280</value>
                <value>304</value>
                <value>339</value>
                <value>367</value>
                <value>392</value>
                <value>433</value>
                <value>453</value>
            </parameter>
            <parameter id="7">
                <value>82</value>
                <value>101</value>
                <value>118</value>
                <value>139</value>
                <value>156</value>
                <value>178</value>
                <value>209</value>
                <value>237</value>
                <value>271</value>
                <value>301</value>
                <value>344</value>
                <value>422</value>
                <value>464</value>
                <value>508</value>
                <value>562</value>
                <value>635</value>
                <value>680</value>
                <value>745</value>
                <value>827</value>
                <value>885</value>
                <value>971</value>
            </parameter>
            <parameter id="100">
                <value>1</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="4">
            <policy>1</policy>

            <parameter id="0">
                <value key="29503488">170</value>
                <value key="12192768">150</value> <!-- pro -->
                <value key="9144576">100</value> <!-- pro -->
                <value key="7375872">70</value>
                <value key="5519360">60</value>
            </parameter>
            <parameter id="1">
                <value key="176947200">180</value> <!-- pro -->
                <value key="50331648">130</value>
                <value key="44236800">120</value> <!-- pro -->
                <value key="12582912">95</value>
                <value key="11059200">90</value> <!-- pro -->
                <value key="9980928">75</value>
                <value key="9437184">74</value>
                <value key="9292800">73</value> <!-- pro -->
                <value key="8294400">70</value> <!-- pro -->
                <value key="2073600">40</value>
            </parameter>
            <parameter id="2">
                <value key="50331648">130</value> <!-- pro -->
                <value key="12582912">92</value> <!-- pro -->
                <value key="12192768">90</value>
                <value key="11430912">88</value>
                <value key="9980928">75</value> <!-- pro -->
                <value key="9437184">72</value> <!-- pro -->
                <value key="9144576">70</value>
                <value key="2073600">40</value> <!-- pro -->
            </parameter>
            <parameter id="3"> <!-- pro -->
                <value key="2076672">26</value>
                <value key="786432">12</value>
            </parameter>
            <parameter id="4">
                <value key="49548288">150</value>
                <value key="12387072">100</value>
                <value key="9298432">80</value>
                <value key="9290304">80</value>
                <value key="8629248">76</value>
                <value key="2076672">42</value>
                <value key="2073600">40</value>
            </parameter>
            <parameter id="5"> <!-- pro -->
                <value key="3709440">30</value>
                <value key="618240">12</value>
                <value key="309120">10</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="5">
            <parameter id="0">
                <value key="0">48</value>
                <value key="1">70</value>
            </parameter>
            <parameter id="1">
                <value key="0">199</value>
                <value key="0">143</value>
                <value key="0">128</value>
                <value key="0">123</value>
                <value key="1">160</value>
                <value key="1">112</value>
                <value key="1">101</value>
                <value key="1">97</value>
            </parameter>
            <parameter id="2">
                <value key="0">85</value>
                <value key="0">42</value>
                <value key="0">35</value>
                <value key="0">30</value>
                <value key="1">85</value>
                <value key="1">42</value>
                <value key="1">35</value>
                <value key="1">30</value>
            </parameter>
            <parameter id="3">
                <value>210</value>
            </parameter>
            <parameter id="4">
                <value key="0">27</value>
                <value key="1">34</value>
            </parameter>
            <parameter id="6">
                <value key="0">8500</value>
                <value key="0">0</value>
                <value key="1">9000</value>
                <value key="1">0</value>
            </parameter>
            <parameter id="7">
                <value>95</value>
            </parameter>
            <parameter id="8">
                <value>95</value>
            </parameter>
            <parameter id="9">
                <value>95</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="6">
            <parameter id="0">
                <value>19</value>
            </parameter>
            <parameter id="1">
                <value>30</value>
            </parameter>
            <parameter id="2">
                <value>18</value>
            </parameter>
            <parameter id="3">
                <value>26</value>
            </parameter>
            <parameter id="4">
                <value>16</value>
            </parameter>
            <parameter id="5">
                <value>1</value>
            </parameter>
            <parameter id="6">
                <value>1</value>
            </parameter>
            <parameter id="7">
                <value>2</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="7">
            <parameter id="1">
                <value>2</value>
            </parameter>
            <parameter id="2">
                <value>2</value>
            </parameter>
            <parameter id="3">
                <value>13</value>
            </parameter>
            <parameter id="4">
                <value>2</value>
            </parameter>
            <parameter id="5">
                <value>2</value>
            </parameter>
            <parameter id="6">
                <value>2</value>
            </parameter>
            <parameter id="9">
                <value>13</value>
            </parameter>
            <parameter id="10">
                <value>13</value>
            </parameter>
            <parameter id="11">
                <value>13</value>
            </parameter>
            <parameter id="14">
                <value>2</value>
            </parameter>
            <parameter id="15">
                <value>2</value>
            </parameter>
            <parameter id="16">
                <value>2</value>
            </parameter>
            <parameter id="17">
                <value>2</value>
            </parameter>
            <parameter id="18">
                <value>2</value>
            </parameter>
            <parameter id="19">
                <value>2</value>
            </parameter>
            <parameter id="20">
                <value>13</value>
            </parameter>
            <parameter id="65538">
                <value>2</value>
            </parameter>
            <parameter id="65544">
                <value>2</value>
            </parameter>
            <parameter id="65552">
                <value>2</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="8">
            <policy>0</policy>

            <parameter id="0">
                <value key="0">90</value>
                <value key="0">72</value>
                <value key="0">56</value>
                <value key="0">45</value>
                <value key="0">35</value>
                <value key="0">27</value>
                <value key="0">19</value>
                <value key="1">24</value>
                <value key="1">78</value>
                <value key="1">60</value>
                <value key="1">42</value>
                <value key="2">76</value>
                <value key="2">65</value>
                <value key="2">53</value>
                <value key="2">43</value>
                <value key="2">35</value>
                <value key="2">28</value>
                <value key="2">22</value>
                <value key="3">96</value>
                <value key="3">48</value>
                <value key="3">24</value>
                <value key="4">22</value>
            </parameter>
            <parameter id="1">
                <value key="0">174</value>
                <value key="0">140</value>
                <value key="0">115</value>
                <value key="0">94</value>
                <value key="0">80</value>
                <value key="0">70</value>
                <value key="0">61</value>
                <value key="1">30</value>
                <value key="1">30</value>
                <value key="1">24</value>
                <value key="1">18</value>
                <value key="2">181</value>
                <value key="2">149</value>
                <value key="2">124</value>
                <value key="2">100</value>
                <value key="2">84</value>
                <value key="2">73</value>
                <value key="2">65</value>
                <value key="2">42</value>
                <value key="3">72</value>
                <value key="3">36</value>
                <value key="3">132</value>
                <value key="3">120</value>
                <value key="3">96</value>
                <value key="3">72</value>
                <value key="4">43</value>
            </parameter>
            <parameter id="2">
                <value key="0">156</value>
                <value key="0">121</value>
                <value key="0">94</value>
                <value key="0">77</value>
                <value key="0">66</value>
                <value key="0">59</value>
                <value key="0">55</value>
                <value key="1">24</value>
                <value key="1">36</value>
                <value key="1">30</value>
                <value key="1">24</value>
                <value key="2">112</value>
                <value key="2">90</value>
                <value key="2">75</value>
                <value key="2">66</value>
                <value key="2">61</value>
                <value key="2">58</value>
                <value key="2">54</value>
                <value key="3">96</value>
                <value key="3">72</value>
                <value key="3">48</value>
                <value key="4">25</value>
            </parameter>
            <parameter id="3">
                <value key="1">30</value>
                <value key="1">36</value>
                <value key="1">30</value>
                <value key="1">24</value>
                <value key="2">168</value>
                <value key="2">135</value>
                <value key="2">103</value>
                <value key="2">84</value>
                <value key="2">71</value>
                <value key="2">62</value>
                <value key="2">58</value>
                <value key="3">96</value>
                <value key="3">72</value>
                <value key="3">48</value>
                <value key="4">30</value>
            </parameter>
            <parameter id="4">
                <value key="0">59</value>
                <value key="0">54</value>
                <value key="0">49</value>
                <value key="0">44</value>
                <value key="0">42</value>
                <value key="0">38</value>
                <value key="0">34</value>
                <value key="1">30</value>
                <value key="1">36</value>
                <value key="1">30</value>
                <value key="1">24</value>
                <value key="2">61</value>
                <value key="2">58</value>
                <value key="2">54</value>
                <value key="2">50</value>
                <value key="2">44</value>
                <value key="2">40</value>
                <value key="2">36</value>
                <value key="3">96</value>
                <value key="3">72</value>
                <value key="3">168</value>
                <value key="3">156</value>
                <value key="4">34</value>
            </parameter>
            <parameter id="5">
                <value key="0">134</value>
                <value key="0">112</value>
                <value key="0">100</value>
                <value key="0">88</value>
                <value key="0">77</value>
                <value key="0">70</value>
                <value key="0">65</value>
                <value key="0">52</value>
                <value key="0">9</value>
                <value key="1">48</value>
                <value key="1">42</value>
                <value key="1">36</value>
                <value key="1">30</value>
                <value key="2">252</value>
                <value key="2">216</value>
                <value key="2">174</value>
                <value key="2">138</value>
                <value key="2">112</value>
                <value key="2">98</value>
                <value key="2">85</value>
                <value key="2">63</value>
                <value key="2">12</value>
                <value key="3">96</value>
                <value key="3">72</value>
                <value key="3">168</value>
                <value key="3">156</value>
                <value key="3">162</value>
                <value key="3">150</value>
                <value key="4">49</value>
            </parameter>
            <parameter id="6">
                <value key="0">299</value>
                <value key="0">246</value>
                <value key="0">198</value>
                <value key="0">152</value>
                <value key="0">121</value>
                <value key="0">106</value>
                <value key="0">86</value>
                <value key="0">58</value>
                <value key="0">11</value>
                <value key="1">58</value>
                <value key="1">50</value>
                <value key="1">43</value>
                <value key="1">36</value>
                <value key="2">302</value>
                <value key="2">259</value>
                <value key="2">209</value>
                <value key="2">166</value>
                <value key="2">134</value>
                <value key="2">118</value>
                <value key="2">102</value>
                <value key="2">76</value>
                <value key="2">12</value>
                <value key="3">115</value>
                <value key="3">86</value>
                <value key="3">202</value>
                <value key="4">59</value>
                <value key="5">2</value>
                <value key="5">1</value>
                <value key="5">2</value>
            </parameter>

            <compensation id="0">1000</compensation>
            <compensation id="1">1000</compensation>
            <compensation id="2">1000</compensation>
        </component>

        <component id="9">
            <policy>1</policy>

            <parameter id="0">
                <value key="220">80</value>
                <value key="285">85</value>
                <value key="324">91</value>
                <value key="364">109</value>
                <value key="439">120</value>
                <value key="515">126</value>
                <value key="580">132</value>
                <value key="645">144</value>
                <value key="710">152</value>
                <value key="765">162</value>
                <value key="815">179</value>
                <value key="862">188</value>
                <value key="900">197</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="10">
            <policy>2</policy>

            <parameter id="0">
                <value key="0">20</value>
                <value key="0">400</value>
                <value key="1">0</value>
            </parameter>
            <parameter id="1">
                <value key="0">2</value>
                <value key="0">14</value>
                <value key="1">4294737</value>
            </parameter>
            <parameter id="2">
                <value key="0">5</value>
            </parameter>
            <parameter id="3">
                <value key="0">2</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="11">
            <policy>1</policy>

            <parameter id="5000">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="5001">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="5002">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="5003">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="5100">
                <value>0</value>
                <value>34</value>
                <value>9</value>
                <value>0</value>
            </parameter>
            <parameter id="5200">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="5300">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="5400">
                <value>0</value>
                <value>0</value>
                <value>0</value>
                <value>0</value>
            </parameter>
            <parameter id="90100">
                <value>0</value>
                <value>329</value>
                <value>0</value>
                <value>1</value>
            </parameter>
            <parameter id="90101">
                <value>0</value>
                <value>18</value>
                <value>20</value>
                <value>1</value>
            </parameter>

            <compensation id="0">1200</compensation>
            <compensation id="1">1200</compensation>
            <compensation id="2">1200</compensation>
            <compensation id="3">1200</compensation>
            <compensation id="4">2000</compensation>
            <compensation id="5">1200</compensation>
        </component>

        <component id="12">
            <parameter id="0">
                <value>8</value>
            </parameter>
            <parameter id="1">
                <value>15</value>
            </parameter>
            <parameter id="2">
                <value>70</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>
		
        <component id="13">
            <parameter id="0">
                <value>150</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

       <component id="14">
            <policy>5</policy>

            <vendor id="1537">
                <parameter id="10000">
                    <value>14</value>
                    <value>0</value>
                    <value>17</value>
                    <value>0</value>
                </parameter>
                <parameter id="10001">
                    <value>23</value>
                    <value>0</value>
                    <value>29</value>
                    <value>0</value>
                </parameter>
                <parameter id="10002">
                    <value>27</value>
                    <value>0</value>
                    <value>38</value>
                    <value>0</value>
                </parameter>
                <parameter id="10003">
                    <value>34</value>
                    <value>0</value>
                    <value>50</value>
                    <value>0</value>
                </parameter>
                <parameter id="10004">
                    <value>44</value>
                    <value>0</value>
                    <value>62</value>
                    <value>0</value>
                </parameter>
                <parameter id="10005">
                    <value>53</value>
                    <value>0</value>
                    <value>77</value>
                    <value>0</value>
                </parameter>
                <parameter id="10006">
                    <value>61</value>
                    <value>0</value>
                    <value>87</value>
                    <value>0</value>
                </parameter>
                <parameter id="10007">
                    <value>77</value>
                    <value>0</value>
                    <value>95</value>
                    <value>0</value>
                </parameter>
                <parameter id="10008">
                    <value>90</value>
                    <value>0</value>
                    <value>102</value>
                    <value>0</value>
                </parameter>
                <parameter id="10009">
                    <value>97</value>
                    <value>0</value>
                    <value>108</value>
                    <value>0</value>
                </parameter>
                <parameter id="10010">
                    <value>104</value>
                    <value>0</value>
                    <value>114</value>
                    <value>0</value>
                </parameter>
                <parameter id="10011">
                    <value>110</value>
                    <value>0</value>
                    <value>120</value>
                    <value>0</value>
                </parameter>

            </vendor>
            <compensation id="0">1200</compensation>
        </component>

        <component id="16"> <!-- nfc -->
            <parameter id="0">
                <value>150</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="17">
            <parameter id="0">
                <value key="0">110</value>
                <value key="460">287</value>
                <value key="595">401</value>
                <value key="787">436</value>
                <value key="960">486</value>
                <value key="1190">535</value>
                <value key="1324">632</value>
                <value key="1497">638</value>
            </parameter>
            <parameter id="1">
                <value key="0">0</value>
                <value key="460">298</value>
                <value key="480">312</value>
                <value key="576">574</value>
                <value key="595">600</value>
                <value key="787">624</value>
                <value key="960">823</value>
                <value key="1171">874</value>
                <value key="1305">900</value>
                <value key="1401">1080</value>
                <value key="1478">1130</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

        <component id="18"> <!-- ufs -->
            <parameter id="0">
                <value>167</value>
            </parameter>

            <compensation id="0">1000</compensation>
        </component>

    </element>

    <element id="1">

        <component id="0">
            <parameter id="0">
                <value>2520000</value>
                <value>1260000</value>
            </parameter>
            <parameter id="1">
                <value>3</value>
            </parameter>
            <parameter id="2">
                <value>5</value>
            </parameter>
            <parameter id="3">
                <value>4</value>
            </parameter>
            <parameter id="4">
                <value>10</value>
                <value>100</value>

                <attribute id="2">
                    <value key="0">hs_uart_wakeup</value>
                    <value key="1">0</value>
                    <value key="2">2</value>
                </attribute>
                <attribute id="16">
                    <value key="2">3</value>
                </attribute>
                <attribute id="32">
                    <value key="0">WLAN_CE_2</value>
                    <value key="1">0</value>
                    <value key="2">2</value>
                </attribute>
            </parameter>
            <parameter id="5">
                <value>7</value>
            </parameter>
            <parameter id="6">
                <value>600000</value>

                <attribute id="0">
                    <value key="5">PowerManagerService.WakeLocks</value> 
                </attribute>
                <attribute id="2">
                    <value key="0">898000.1com</value>
                    <value key="1">0</value>
                </attribute>
                <attribute id="4"> 
                    <value key="0">low_power_wake_lock</value> 
                    <value key="1">0</value>
                </attribute>
            </parameter>
            <parameter id="7">
                <value>10</value>

                <attribute id="128"> 
                    <value key="1">1</value> 
                </attribute>
            </parameter>
            <parameter id="8">
                <value>10</value>

                <attribute id="16">
                    <value key="2">3</value> 
                </attribute>
            </parameter>
            <parameter id="9">
                <value>30</value>
            </parameter>
            <parameter id="10"> 
                <value>600000</value>
            </parameter>
            <parameter id="12"> 
                <value>10000</value>
                <value>7500</value> 
                <value>2500</value> 
                <value>1250</value> 

                <attribute id="1">
                    <value key="100">24</value>
                </attribute>
                <attribute id="8"> 
                    <value key="0">com.android.settings</value>
                    <value key="1">0</value>
                </attribute>
            </parameter>
            <parameter id="13"> 
                <value>300000</value> 
            </parameter>
            <parameter id="14"> 
                <value>2</value> 
            </parameter>
            <parameter id="16"> 
                <value>192</value> 
                <value>300000</value>
                <value>5</value>
            </parameter>
            <parameter id="17">
                <value>3000</value> 
            </parameter>
            <parameter id="19"> 
                <value>25</value> 
            </parameter>
            <parameter id="20">
                <value>300000</value> 
                <value>300</value> 

                <attribute id="16"> 
                    <value key="2">3</value> 
                </attribute>
            </parameter>
            <parameter id="23"> 
                <value>30</value> 
                <value>54000</value> <!-- mAs -->
                <value>20</value>
                <value>3600000</value>
            </parameter>

            <parameter id="24"> 
                <value>900000</value> 
            </parameter>

            <parameter id="25"> 
                <value>1500</value> 

                <attribute id="1">
                    <value key="100">6</value>
                </attribute>
            </parameter>

            <parameter id="26"> 
                <value>1200000</value> <!-- kHz -->
                <value>420000</value> <!-- ms -->
            </parameter>

            <parameter id="27"> 
                <value>60000</value> <!-- ms -->
            </parameter>

            <parameter id="28"> 
                <value>300000</value> <!-- ms -->
                <value>10007</value> <!-- ddr ip -->
            </parameter>

            <parameter id="29"> 
                <value>60000</value> <!-- ms -->
                <value>3</value> <!-- gpu top 3 frequency-->
            </parameter>

            <parameter id="30"> 
                <value>300000</value> <!-- ms -->
                <value>100</value> <!-- gpu / total * 100-->
            </parameter>

            <parameter id="31"> 
                <value>600000</value> <!-- ms -->
            </parameter>
        </component>

        <component id="1">
            <parameter id="0">
                <value>1000</value>
            </parameter>
            <parameter id="1">
                <value>1000</value>
            </parameter>
            <parameter id="2">
                <value>1500</value>
            </parameter>
            <parameter id="3">
                <value>1800</value>
            </parameter>
            <parameter id="4">
                <value>2000</value>
            </parameter>
            <parameter id="5">
                <value>3000</value>
            </parameter>
            <parameter id="6">
                <value>3000</value>
            </parameter>
        </component>

        <component id="2">
            <parameter id="0">
                <value>1000</value>
            </parameter>
            <parameter id="1">
                <value>1000</value>
            </parameter>
            <parameter id="2">
                <value>2000</value>
            </parameter>
            <parameter id="3">
                <value>2000</value>
            </parameter>
            <parameter id="4">
                <value>3000</value>
            </parameter>
            <parameter id="5">
                <value>5000</value>
            </parameter>
            <parameter id="6">
                <value>5000</value>
            </parameter>
        </component>

        <component id="3"> <!-- display elvss config -->

        </component>

        <component id="4">
            <parameter id="0"> <!-- MTK Wifi Wakeup -->
                <attribute id="0">
                    <value key="0">Data Packet, EthType 0x86dd wakeup host</value>
                    <value key="1">Undefined packet wakeup host</value>
                    <value key="2">EthType packet 0x0026 wakeup host</value>
                    <value key="3">Event 0x13 wakeup host</value>
                    <value key="4">Event 0x18 wakeup host</value>
                    <value key="5">Event 0xed</value>
                    <value key="6">Event 0x11</value>
                    <value key="7">Event 0x0b</value>
                    <value key="8">Event 0x0a</value>
                    <value key="9">Event 0x27</value>
                    <value key="10">SeqCtrl</value> 
                    <value key="11">LOCAL_DATA_UC_DROP</value> <!-- Qcom -->
                </attribute>
            </parameter>
            <parameter id="1"> <!-- Qcom Wifi Wakeup -->
                <attribute id="0">
                    <value key="0">ICMP REQUEST</value>
                    <value key="1">ICMPV6 RA</value>
                    <value key="2">ICMP RESPONSE</value>
                    <value key="3">IPV4 UDP Packet#137</value>
                    <value key="4">IPV4 UDP Packet#138</value>
                    <value key="5">IPV4 UDP Packet#139</value>
                    <value key="6">IPV4 UDP Packet#1900</value>
                    <value key="7">IPV4 UDP Packet#5353</value>
                    <value key="8">IPV4 UDP Packet#5050</value>
                    <value key="9">ICMPV6 REQUEST</value>
                </attribute>
            </parameter>
            <parameter id="2">
                <attribute id="0">
                    <value key="0">ICMP REQUEST</value>
                    <value key="1">IPV4 UDP Packet#137</value>
                    <value key="2">LOCAL_DATA_UC_DROP</value>
                </attribute>
            </parameter>
        </component>

        <component id="5"> <!-- Fg heavy load config -->
            <parameter id="0">
                <value>10</value>
            </parameter>
        </component>
    </element>

    <element id="2">

        <component id="0">
            <parameter>224</parameter>
        </component>

        <component id="1">
            <parameter>177</parameter>
        </component>

    </element>

    <element id="3">

        <component id="0">
            <parameter>0</parameter>
        </component>

        <component id="5"> <!-- rad policy -->
            <parameter>1</parameter> <!-- 0: disable, 1: enable -->
        </component>

    </element>

</dubai_config>
